<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', 'Fronted\PageController@index')->name('homepage');

Route::get('/who-we-are', 'Fronted\PageController@about')->name('about');

Route::get('/contact-us', 'Fronted\PageController@contact')->name('contact');

Route::post('/send-contact-form', 'Fronted\PageController@sendcontact')->name('sendcontact');

Route::get('/become-a-volunteer', 'Fronted\PageController@volunteer')->name('volunteer');

Route::post('/post-volunteer', 'Fronted\PageController@savevolunteer')->name('savevolunteer');

Route::get('/gallery', 'Fronted\PageController@gallery')->name('gallery');

Route::get('/gallery/female-football-academy', 'Fronted\PageController@football')->name('football');

Route::get('/gallery/compasion-action-outreach', 'Fronted\PageController@outreach')->name('outreach');

Route::get('/gallery/operation-feed-the-indigents', 'Fronted\PageController@covid')->name('covid');

Route::get('/gallery/feeding-the-needy', 'Fronted\PageController@feed')->name('feed');

Route::get('/gallery/nursing-mother', 'Fronted\PageController@nursing')->name('nursing');

Route::get('/gallery/un-humanterian-day', 'Fronted\PageController@human')->name('human');

Route::get('/gallery/no-to-poor-hygiene', 'Fronted\PageController@hygiene')->name('hygiene');

Route::get('/gallery/distribution-of-sanitary-pad', 'Fronted\PageController@pad')->name('pad');

Route::get('/donation', 'Fronted\PageController@donation')->name('donation');
